#creator-product-content {
	position:relative;
	min-height:616px; 
	background-color:#f6f6f6;
}
#kiyo-review {
	display:block;
	margin-top:0px;
}
#kiyo-review img{
	width:92px;
}
#creator-product-content3 {
	position:relative;
	min-height:606px; 
	background-color:#f6f6f6;
}
#creator-product-content2 {
	display:table;
	width:100%;
	position:relative; 
	min-height:176px;
	background-color:#f6f6f6;
}
.width75px {
	width:75px !important;
} 
.company-review {
	display:table; 
	height:104px;
	border-top:1px solid #58585a;
}
.company-review:last-child {
	height:104px;
	border-top:1px solid #58585a;
	border-bottom:1px solid #58585a;
}
.shirt-review {
	height:350px;
}
#product-information-left-1-1 {
	float:left;
	width:300px;
	padding-right:16px;
	border-right:1px solid #58585a;
}
#product-information-left-1-2 {
	float:left;
	padding-left:16px;
	width:130px;
	height:180px;
}
#product-information-left-10 {
	display:block;
	float:left;
	background-color:#d9dadb;
	width:472px;
	height:566px; 
	padding:40px 0px 0px 40px;
	overflow:auto;
}
.review-margin {
	margin-top:20px;
}
#product-information-left-10 h3{
	font-size:22px;
	margin-bottom:10px;
}
.uptogo {
	margin-top:-20px;
}
#product-information-left-1 {
	position:absolute;
	left:0px;
	top:0px;
	background-color:#d9dadb;
	width:472px;
	height:312px;
	padding:20px 0px 0px 40px;
}
#product-information-left-1 h4 {
	color:#58585a;
	font-weight:bold;
	font-size:22px;
	margin:0 0 10px 0;
	padding:0;
}
.beoordeling-content {
	display:table;
	margin-top:8px;
	height:60px;
	width:440px;
}
.beoordeling-content span{
	font-weight:bold;
	font-size:20px;
}
.beoordeling {
	margin-top:18px;
	height:16px;
}
.beoordeling label {
	float:left;
	margin-left:13px;
	color:#58585a;
	font-weight:bold;
	font-size:16px;
	line-height:16px;
} 
.one_star {
	width:16px;
	height:15px;
	float:left;
	background:url('../images/start-out.png') no-repeat center center;
}
.fullstar {
	background:url('../images/star-on.png') no-repeat center center !important;
}
.halfstar {
	background:url('../images/star-half.png') no-repeat center center !important;
}
#gemiddelde-beoordeling {
	position:absolute;
	top:10px;
	right:40px;
}
#gemiddelde-beoordeling label{
	float:left;
	width:140px;
	height:15px;
	line-height:15px;
	font-family: 'Open Sans Condensed', sans-serif;
}
#product-information-left-2 {
	position:absolute;
	left:0px;
	top:312px; 
	background-color:#f6f6f6;
	width:472px;
	height:264px;
	overflow:auto;
	padding:40px 0px 0px 40px;
}
#product-information-left-2 h3{
	font-size:22px;
	margin-bottom:10px;
}
.broek-maten {
	background:#c6c7c8 url('../images/broek_maat.png') no-repeat center 160px !important; 
}
.other-maten {
	background:#c6c7c8 url('../images/blank.gif') no-repeat center 160px !important; 
}
#product-information-left-3 {
	position:absolute;
	left:512px;
	top:0px;
	background:#c6c7c8 url('../images/maat_tabel_voorbeeld3.jpg') no-repeat center 160px; 
	height:576px;
	width:472px;
	
	padding:40px 0px 0px 40px;
}
#product-information-left-30 {
	
	font-size:14px;
	float:left;
	background-color:#c6c7c8;
	height:566px;
	width:432px;
	
	padding:40px 40px 0px 40px;
}
#product-information-left-30 h3{
	font-family: 'Open Sans Condensed', sans-serif;
	font-weight:bold;
	font-size:22px;
	margin-bottom:10px;
} 

.width36px {
	width:36px;
}